$fa-font-path: "/static/fonts";
@import "~font-awesome/scss/font-awesome.scss";

.fas {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

// @import "~font-awesome/scss/variables";
// @import "~font-awesome/scss/mixins";
// @import "~font-awesome/scss/path";
// @import "~font-awesome/scss/core";
// @import "~font-awesome/scss/larger";
// @import "~font-awesome/scss/fixed-width";
// @import "~font-awesome/scss/list";
// @import "~font-awesome/scss/bordered-pulled";
// @import "~font-awesome/scss/animated";
// @import "~font-awesome/scss/rotated-flipped";
// @import "~font-awesome/scss/stacked";
// @import "~font-awesome/scss/icons";
// @import "~font-awesome/scss/screen-reader";
